.tu-link
{
    text-transform:uppercase;
}
.form-search-mb
{
float: none;
padding-top: 13px;
}
.form-search-mb .btn{color: #ce000c;
	height: 30px;}
.goog-te-gadget-simple
{
    border-left: 1px solid #d5d5d5!important;
  border-top: 1px solid #d5d5d5!important;
  border-bottom: 1px solid #d5d5d5!important;
  border-right: 1px solid #d5d5d5!important;
  
}
.goog-te-gadget-icon
{
    display:none!important;
}
.logo-block
{
    padding-left: 0px;
}
::selection {
 color:#fff;
 background:#f4f4f4;
}
::-moz-selection {
 color:#fff;
 background:#f4f4f4;
}
.site-color {
	color:#337ab7 !important;
}
a:hover, a:focus {
	color:#337ab7;
}

.navbar-i4sn {
	background:#f4f4f4;
	border-bottom:5px solid #0947E0;
}
.product:hover .add-fav:hover, .product:hover .add-fav.active {
	background-color: #474748;
	color: #fefefe;
	border-color: #fefefe;
}
.open .dropdown-toggle.btn-primary, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #48C9B0;
	border-color: #48C9B0;
	color: #FFFFFF;
}
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background:  #337ab7;
}
.navbar{margin-bottom: 2px;border-radius: 0}
.navbar-top {
	background:#fff;
	border-bottom: 1px solid #eaeaea;
	padding: 15px 0 20px 0;
}
.navbar-nav > li{padding: 4px 0}
.navbar-nav > li > a {
	color:#4f4f4f;
	font-size: 14px;
	padding: 9px 25px;
	text-transform: uppercase;
	border-left: 1px solid #eaeaea;
}
.navbar-nav > li:last-child > a{border-right: 1px solid #eaeaea;}
.nav > li.active, .nav > li:hover,.nav > li > a:hover {
	background:#0947E0;
	border-radius: 3px 3px 0 0;
}
.nav > li.active a,.nav > li:hover > a{color: #fff;border-left: 1px solid #058DCF}
.nav > li:last-child.active > a,.nav > li:last-child:hover > a{border-right: 1px solid #058DCF}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .cartMenu:hover > a.dropdown-toggle {
	background:#27AE60;
}

.dropdown-menu {
	background: rgba(206, 0, 16, 0.9);
	top: -4px;
	border-radius: 0;
}
.dropdown-menu > ul > li > a{color:#fff;padding: 5px 15px;display: inline-block}
.dropdown-menu > ul > li.active,.dropdown-menu > ul > li:hover{background:#058DCF;}
.search-box:hover .form-control {
	background:#337ab7;
}
.search-box:hover .btn-nobg {
	color:#337ab7;
}
.mCS-dark-2 > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background:rgba(78, 198, 127, 0.7) !important;
}
.action-control a:hover, .action-control a.active {
	color:#fff;
	border-color: #058DCF;
	background:#058DCF;
}
.subCategoryList .thumbnail:hover {
	border: 1px solid #337ab7;
}
#pager a.cycle-pager-active {
	background:rgba(39, 174, 96, 0.5);
}
.pager2 a {
	border: 1px solid #337ab7;
}
.pager2 a.selected {
	background:#337ab7;
}
.btn-site, .newsLatterBox .btn {
	background: #337ab7;
}
.btn-discover:hover, .btn-site:hover, .newsLatterBox .btn:hover {
	background: #27AE60;
}
.full {
	width:100%;
}
.footer a:hover {
	color:#337ab7;
}
.footer {
/*border-top: solid 3px #337ab7;*/
}
.modal-header {
	background: #337ab7;
}
.form-control:focus {
	border-color: #ccc;
	box-shadow: none;
}
.new-product {
	background:rgba(39, 174, 94, 0.95) !important;
}
/* tree menu */


.nav.tree > li.active, .nav.tree > li > a:hover, .nav.tree > li > a:focus, .nav.tree > li:hover > a {
	background:none;
	color:#2c3e50;
}
.nav.tree .open-tree > a, .nav.tree .open-tree > a:hover, .nav.tree .open-tree > a:focus {
	background:none;
	font-weight:bold;
	color:#2c3e50;
}
.panel-default > .panel-heading {
	border-top: 4px solid #337ab7;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li:hover > a {
	background:#BFC9CA;
}
.nav-tabs {
	border-bottom: 3px solid #BFC9CA;
}
.socialIcon a:hover {
	background:#337ab7;
}
.cart-actions button, .cart-actions .wishlist {
	background: none repeat scroll 0 0 #337ab7;
	border: 2px solid #27AE60;
}
.cart-actions button:hover {
	background:#fff;
	color:#2c3e50;
	border:solid 2px #337ab7;
}
.sp-thumbs a:hover, .sp-thumbs a:active, .sp-current, sp-current:visited {
	border: 2px solid #337ab7 !important;
}
.promo-1 {
	background: none repeat scroll 0 0 #27AE60;
}
 @media (max-width: 767px) {
 .miniCartFooter {
 background:#27AE60 !important;
}
}
#pager2 span.cycle-pager-active {
}
#pager2 span.cycle-pager-active {
	background: #337ab7 !important;
}
#pager2 span {
	border: 2px solid #337ab7
}
.orderStep li.active a {
	background: none repeat scroll 0 0 #1ABC9C;
}
.orderStep li.active a:after {
	border-top-color: #1ABC9C !important;
}
.orderStep li a {
	background:  #EFF0F2;
}
